function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","message");
x.t("end-call","message");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmsg_destroy");
x.t("cobol","call");
x.t("tibemsmsg","tibemsmsg_destroy");
x.t("tibemsmsg","message");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destroy","message");
x.t("tibemsmsg_destroy","tibemsmsg");
x.t("tibemsmsg_destroy","tibemsmsg_destroy");
x.t("tibemsmsg_destroy","function");
x.t("tibemsmsg_destroy","tibco");
x.t("tibemsmsg_destroy","using");
x.t("messages","tibemsmsg");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("purpose","destroy");
x.t("tibco","software");
x.t("message","cobol");
x.t("message","returning");
x.t("message","destroy");
x.t("message","tibco");
x.t("message","usage");
x.t("message","declaration");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("call","tibemsmsg_destroy");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
}
